Jump to content

kris

Members
  • Posts

    29
  • Joined

  • Last visited

Everything posted by kris

  1. Hi I'm near the end of installing Plasma, but here are two build errors stopped me: dev-libs/xapian-1.4.11 net-misc/socat-1.7.3.3 --info '=net-misc/socat-1.7.3.3::net-kit'
  2. Compile-time error dev-qt/qtcore-5.15.2
  3. Unfortunately, the first xf86-video-ati ebuild compilation was successful, but again with such an error: ERROR: x11-drivers/xf86-video-ati-19.1.0-r1
  4. Hi ERROR: dev-qt/qtcore-5.15.2::qt-kit failed I tried to work it out like this, but it didn't work mkdir /etc/portage/env nano -w /etc/portage/env/need-huge-disk.conf PORTAGE_TMPDIR="/home/kris/.portage-disk/" mkdir /etc/portage/package.env nano -w /etc/portage/package.env/base dev-lang/spidermonkey need-huge-disk.conf dev-qt/qtwebengine need-huge-disk.conf dev-qt/qtcore need-huge-disk.conf chown portage:portage /etc/portage/env/need-huge-disk.conf
  5. I am installing the system from the beginning, I am installing xorg-server, I was stopped by the x11-drivers / xf86-video-ati error Failed to emerge x11-drivers/xf86-video-ati emerge --info
  6. Thanks @cardinal, I will do it as soon as I deal with the installation of the system
  7. Hello While installing the system, I came across the missing sys-apps / iucode_tool package emerge intel-microcode iucode_tool Calculating dependencies... done! emerge: there are no ebuilds to satisfy "iucode_tool". emerge: searching for similar names... emerge: Maybe you meant any of these: media-sound/cdtool, media-sound/id3tool, sys-fs/udftools?
  8. Hi For several days now, When upgrading to "next release" and KDE -plasma, I have failed to compile any package. Probably C compiler is not working. It is possible to repair it or reinstall the system. Emerging (1 of 158) sys-apps/iproute2-5.1.0::core-kit * iproute2-5.1.0.tar.xz BLAKE2B SHA512 size ;-) ... [ ok ] >>> Unpacking source... >>> Unpacking iproute2-5.1.0.tar.xz to /var/tmp/portage/sys-apps/iproute2-5.1.0/work >>> Source unpacked in /var/tmp/portage/sys-apps/iproute2-5.1.0/work >>> Preparing source in /var/tmp/portage/sys-apps/iproute2-5.1.0/work/iproute2-5.1.0 ... * Applying iproute2-3.1.0-mtu.patch ... patching file tc/tc_core.c Hunk #1 succeeded at 173 (offset 18 lines). patching file tc/tc_stab.c Hunk #1 succeeded at 32 with fuzz 2. [ ok ] * Applying iproute2-4.20.0-configure-nomagic.patch ... patching file bridge/Makefile patching file config.include patching file configure patching file devlink/Makefile patching file genl/Makefile patching file ip/Makefile patching file lib/Makefile patching file misc/Makefile patching file netem/Makefile patching file rdma/Makefile Hunk #1 succeeded at 1 with fuzz 2. patching file tc/Makefile patching file tipc/Makefile [ ok ] * Applying iproute2-5.1.0-portability.patch ... [ ok ] >>> Source prepared. >>> Configuring source in /var/tmp/portage/sys-apps/iproute2-5.1.0/work/iproute2-5.1.0 ... ./configure --prefix=/usr --build=x86_64-pc-linux-gnu --host=x86_64-pc-linux-gnu --mandir=/usr/share/man --infodir=/usr/share/info --datadir=/usr/share --sysconfdir=/etc --localstatedir=/var/lib --libdir=/usr/lib64 TC schedulers ATM no IPT using iptables IPSET no iptables modules directory: /usr/lib64/xtables libc has setns: no SELinux support: no ELF support: yes libmnl support: yes Berkeley DB: no need for strlcpy: no libcap support: yes >>> Source configured. >>> Compiling source in /var/tmp/portage/sys-apps/iproute2-5.1.0/work/iproute2-5.1.0 ... make -j4 V=1 lib make[1]: warning: -jN forced in submake: disabling jobserver mode. make[1]: Entering directory '/var/tmp/portage/sys-apps/iproute2-5.1.0/work/iproute2-5.1.0/lib' x86_64-pc-linux-gnu-gcc -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wold-style-definition -Wformat=2 -mtune=generic -O2 -pipe -I../include -I../include/uapi -DRESOLVE_HOSTNAMES -DLIBDIR=\"/lib64\" -DCONFDIR=\"/etc/iproute2\" -DNETNS_RUN_DIR=\"/var/run/netns\" -DNETNS_ETC_DIR=\"/etc/netns\" -D_GNU_SOURCE -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE -D_LARGEFILE64_SOURCE -mtune=generic -O2 -pipe -DHAVE_LIBBSD -DHAVE_LIBMNL -fPIC -c -o libgenl.o libgenl.c x86_64-pc-linux-gnu-gcc -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wold-style-definition -Wformat=2 -mtune=generic -O2 -pipe -I../include -I../include/uapi -DRESOLVE_HOSTNAMES -DLIBDIR=\"/lib64\" -DCONFDIR=\"/etc/iproute2\" -DNETNS_RUN_DIR=\"/var/run/netns\" -DNETNS_ETC_DIR=\"/etc/netns\" -D_GNU_SOURCE -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE -D_LARGEFILE64_SOURCE -mtune=generic -O2 -pipe -DHAVE_LIBBSD -DHAVE_LIBMNL -fPIC -c -o libnetlink.o libnetlink.c x86_64-pc-linux-gnu-gcc -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wold-style-definition -Wformat=2 -mtune=generic -O2 -pipe -I../include -I../include/uapi -DRESOLVE_HOSTNAMES -DLIBDIR=\"/lib64\" -DCONFDIR=\"/etc/iproute2\" -DNETNS_RUN_DIR=\"/var/run/netns\" -DNETNS_ETC_DIR=\"/etc/netns\" -D_GNU_SOURCE -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE -D_LARGEFILE64_SOURCE -mtune=generic -O2 -pipe -DHAVE_LIBBSD -DHAVE_LIBMNL -fPIC -c -o utils.o utils.c x86_64-pc-linux-gnu-gcc -Wall -Wstrict-prototypes -Wmissing-prototypes -Wmissing-declarations -Wold-style-definition -Wformat=2 -mtune=generic -O2 -pipe -I../include -I../include/uapi -DRESOLVE_HOSTNAMES -DLIBDIR=\"/lib64\" -DCONFDIR=\"/etc/iproute2\" -DNETNS_RUN_DIR=\"/var/run/netns\" -DNETNS_ETC_DIR=\"/etc/netns\" -D_GNU_SOURCE -D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE -D_LARGEFILE64_SOURCE -mtune=generic -O2 -pipe -DHAVE_LIBBSD -DHAVE_LIBMNL -fPIC -c -o rt_names.o rt_names.c x86_64-pc-linux-gnu-gcc: fatal error: cannot execute ‘as’: execvp: No such file or directory compilation terminated. make[1]: *** [../config.include:24: libgenl.o] Error 1 make[1]: *** Waiting for unfinished jobs.... x86_64-pc-linux-gnu-gcc: fatal error: cannot execute ‘as’: execvp: No such file or directory compilation terminated. make[1]: *** [../config.include:24: utils.o] Error 1 x86_64-pc-linux-gnu-gcc: fatal error: cannot execute ‘as’: execvp: No such file or directory compilation terminated. make[1]: *** [../config.include:24: libnetlink.o] Error 1 x86_64-pc-linux-gnu-gcc: fatal error: cannot execute ‘as’: execvp: No such file or directory compilation terminated. make[1]: *** [../config.include:24: rt_names.o] Error 1 make[1]: Leaving directory '/var/tmp/portage/sys-apps/iproute2-5.1.0/work/iproute2-5.1.0/lib' make: *** [Makefile:63: all] Error 2 In file included from utils.c:41: ../include/namespace.h:41:19: error: static declaration of ‘setns’ follows non-static declaration 41 | static inline int setns(int fd, int nstype) | ^~~~~ In file included from /usr/include/sched.h:43, from ../include/namespace.h:5, from utils.c:41: /usr/include/bits/sched.h:95:12: note: previous declaration of ‘setns’ was here 95 | extern int setns (int __fd, int __nstype) __THROW; | ^~~~~ * ERROR: sys-apps/iproute2-5.1.0::core-kit failed (compile phase): * emake failed * * If you need support, post the output of `emerge --info '=sys-apps/iproute2-5.1.0::core-kit'`, * the complete build log and the output of `emerge -pqv '=sys-apps/iproute2-5.1.0::core-kit'`. * The complete build log is located at '/var/tmp/portage/sys-apps/iproute2-5.1.0/temp/build.log'. * The ebuild environment file is located at '/var/tmp/portage/sys-apps/iproute2-5.1.0/temp/environment'. * Working directory: '/var/tmp/portage/sys-apps/iproute2-5.1.0/work/iproute2-5.1.0' * S: '/var/tmp/portage/sys-apps/iproute2-5.1.0/work/iproute2-5.1.0' >>> Failed to emerge sys-apps/iproute2-5.1.0, Log file: >>> '/var/tmp/portage/sys-apps/iproute2-5.1.0/temp/build.log' * Messages for package sys-apps/iproute2-5.1.0: * ERROR: sys-apps/iproute2-5.1.0::core-kit failed (compile phase): * emake failed * * If you need support, post the output of `emerge --info '=sys-apps/iproute2-5.1.0::core-kit'`, * the complete build log and the output of `emerge -pqv '=sys-apps/iproute2-5.1.0::core-kit'`. * The complete build log is located at '/var/tmp/portage/sys-apps/iproute2-5.1.0/temp/build.log'. * The ebuild environment file is located at '/var/tmp/portage/sys-apps/iproute2-5.1.0/temp/environment'. * Working directory: '/var/tmp/portage/sys-apps/iproute2-5.1.0/work/iproute2-5.1.0' * S: '/var/tmp/portage/sys-apps/iproute2-5.1.0/work/iproute2-5.1.0' https://dpaste.com/BYGMBC36U Compilation of every package ends with the same error
  9. Hi I have a question, will the new stage for 04-21-2021 update during the standard system upgrade, or do you need to take any additional steps, if so what?
  10. Hi, I'm trying to install the "media-sound / amarok" ebuild but emerge -av amarok These are the packages that would be merged, in order: Calculating dependencies... done! emerge: there are no ebuilds to satisfy "media-libs/taglib-extras". (dependency required by "media-sound/amarok-2.9.71::kde-kit" [ebuild]) (dependency required by "amarok" [argument]) emerge -av media-libs/taglib-extras These are the packages that would be merged, in order: Calculating dependencies... done! emerge: there are no ebuilds to satisfy "media-libs/taglib-extras". emerge: searching for similar names... emerge: Maybe you meant any of these: media-libs/taglib, media-libs/libxtract, media-libs/libextractor? I use "media-sound/moc" to listen to music, but I also need a program to listen to music and read lyrics (I'm learning English)
  11. In general, I have three options, all bad: 1. install libreoffice with the entire gnome library 2. try to look for a solution to problems with wps-office installation 3. wade in openoffice a local overlay, layman, etc. ☹️
  12. I wanted but I'm using QT5. emerge -pv libreoffice-bin ....... Total: 167 packages (161 new, 6 in new slots), Size of downloads: 1 574 662 KiB
  13. Hi Today I tried to install openoffice-bin and found the error, an earlier version ncurses is needed: emerge -av openoffice-bin These are the packages that would be merged, in order: Calculating dependencies... done! emerge: there are no ebuilds to satisfy "sys-libs/ncurses:5/5". (dependency required by "app-office/openoffice-bin-4.1.6::desktop-kit" [ebuild]) (dependency required by "openoffice-bin" [argument]) emerge -pv sys-libs/ncurses These are the packages that would be merged, in order: Calculating dependencies... done! [ebuild R ] sys-libs/ncurses-6.2:0/6::core-kit USE="cxx gpm threads unicode -abi_riscv_lp64 -abi_riscv_lp64d -ada -debug -doc -minimal -profile -static-libs -test -tinfo -trace" 0 KiB Total: 1 package (1 reinstall), Size of downloads: 0 KiB
  14. The solution to the X problem was to remove nomodest from /etc/boot.conf, then ego boot update.
  15. Hi Until logging in, the system works OK, while logging in SDDM, it shows the entered user data and password slowly, with a delay, a black screen appears for a second and the login screen is back. I think it might have something to do with X. I installed xorg-x11 and x11-drivers / xf86-video-ati-19.1.0-r1 * Messages for package x11-drivers/xf86-video-ati-19.1.0-r1: * CONFIG_FB_RADEON: should not be set. But it is. * Please check to make sure these options are set correctly. * Failure to do so may cause unexpected problems. >>> Auto-cleaning packages... grep CONFIG_FB_RADEON /usr/src/linux/.config CONFIG_FB_RADEON=m CONFIG_FB_RADEON_I2C=y CONFIG_FB_RADEON_BACKLIGHT=y # CONFIG_FB_RADEON_DEBUG is not set I'm trying to remove this module find /lib/modules/5.9.6_p1-debian-sources/kernel/drivers/video/fbdev/ -type f -iname '*.o' -or -iname '*.ko' rmmod radeonfb.ko rmmod: ERROR: Module radeonfb is not currently loaded My question is, could this module be a problem or something else? My var/log (EE) Unable to find a valid framebuffer device (EE) Screen 0 deleted because of no matching config section. (EE) open /dev/dri/card0: No such file or directory var/log SDDM log
  16. Hi I'm trying to install plasma-meta, but receive information How to add a USE-flag elogind, so I can change it
  17. Hi On install kde-meta showed me a mistake
  18. Hi When installing kde-plasma/plasma-meta, the installation stopped on a package error kde-frameworks/kwayland-5.59.0 [291/330] /usr/bin/x86_64-pc-linux-gnu-g++ -DKF5WaylandServer_EXPORTS -DQT_CONCURRENT_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_NO_FOREACH -DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT -DQT_NO_SIGNALS_SLOTS_KEYWORDS -DQT_NO_URL_CAST_FROM_STRING -DQT_STRICT_ITERATORS -DQT_USE_QSTRINGBUILDER -D_GNU_SOURCE -D_LARGEFILE64_SOURCE -Isrc/server -I/var/tmp/portage/kde-frameworks/kwayland-5.59.0/work/kwayland-5.59.0/src/server -Isrc/server/KF5WaylandServer_autogen/include -I. -isystem /usr/include/qt5 -isystem /usr/include/qt5/QtGui -isystem /usr/include/qt5/QtCore -isystem /usr/lib64/qt5/mkspecs/linux-g++ -isystem /usr/include/qt5/QtConcurrent -DQT_NO_DEBUG -DNDEBUG -march=core2 -O2 -pipe -std=c++0x -fno-operator-names -fno-exceptions -Wall -Wextra -Wcast-align -Wchar-subscripts -Wformat-security -Wno-long-long -Wpointer-arith -Wundef -Wnon-virtual-dtor -Woverloaded-virtual -Werror=return-type -Wvla -Wdate-time -Wsuggest-override -Wlogical-op -fdiagnostics-color=always -pedantic -Wzero-as-null-pointer-constant -fPIC -fvisibility=hidden -fvisibility-inlines-hidden -fPIC -MD -MT src/server/CMakeFiles/KF5WaylandServer.dir/xdgshell_v6_interface.cpp.o -MF src/server/CMakeFiles/KF5WaylandServer.dir/xdgshell_v6_interface.cpp.o.d -o src/server/CMakeFiles/KF5WaylandServer.dir/xdgshell_v6_interface.cpp.o -c /var/tmp/portage/kde-frameworks/kwayland-5.59.0/work/kwayland-5.59.0/src/server/xdgshell_v6_interface.cpp [292/330] /usr/bin/x86_64-pc-linux-gnu-g++ -DKF5WaylandServer_EXPORTS -DQT_CONCURRENT_LIB -DQT_CORE_LIB -DQT_GUI_LIB -DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_CAST_TO_ASCII -DQT_NO_DEBUG -DQT_NO_FOREACH -DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT -DQT_NO_SIGNALS_SLOTS_KEYWORDS -DQT_NO_URL_CAST_FROM_STRING -DQT_STRICT_ITERATORS -DQT_USE_QSTRINGBUILDER -D_GNU_SOURCE -D_LARGEFILE64_SOURCE -Isrc/server -I/var/tmp/portage/kde-frameworks/kwayland-5.59.0/work/kwayland-5.59.0/src/server -Isrc/server/KF5WaylandServer_autogen/include -I. -isystem /usr/include/qt5 -isystem /usr/include/qt5/QtGui -isystem /usr/include/qt5/QtCore -isystem /usr/lib64/qt5/mkspecs/linux-g++ -isystem /usr/include/qt5/QtConcurrent -DQT_NO_DEBUG -DNDEBUG -march=core2 -O2 -pipe -std=c++0x -fno-operator-names -fno-exceptions -Wall -Wextra -Wcast-align -Wchar-subscripts -Wformat-security -Wno-long-long -Wpointer-arith -Wundef -Wnon-virtual-dtor -Woverloaded-virtual -Werror=return-type -Wvla -Wdate-time -Wsuggest-override -Wlogical-op -fdiagnostics-color=always -pedantic -Wzero-as-null-pointer-constant -fPIC -fvisibility=hidden -fvisibility-inlines-hidden -fPIC -MD -MT src/server/CMakeFiles/KF5WaylandServer.dir/xdgshell_stable_interface.cpp.o -MF src/server/CMakeFiles/KF5WaylandServer.dir/xdgshell_stable_interface.cpp.o.d -o src/server/CMakeFiles/KF5WaylandServer.dir/xdgshell_stable_interface.cpp.o -c /var/tmp/portage/kde-frameworks/kwayland-5.59.0/work/kwayland-5.59.0/src/server/xdgshell_stable_interface.cpp ninja: build stopped: subcommand failed. * ERROR: kde-frameworks/kwayland-5.59.0::kde-kit failed (compile phase): * ninja -v -j4 -l0 failed * * Call stack: * ebuild.sh, line 93: Called src_compile * environment, line 2614: Called kde5_src_compile * environment, line 2025: Called cmake-utils_src_compile * environment, line 978: Called cmake-utils_src_make * environment, line 1162: Called _cmake_ninja_src_make * environment, line 634: Called eninja * environment, line 1467: Called die * The specific snippet of code: * "$@" || die "${nonfatal_args[@]}" "${*} failed" * * If you need support, post the output of `emerge --info '=kde-frameworks/kwayland-5.59.0::kde-kit'`, * the complete build log and the output of `emerge -pqv '=kde-frameworks/kwayland-5.59.0::kde-kit'`. * The complete build log is located at '/var/tmp/portage/kde-frameworks/kwayland-5.59.0/temp/build.log'. * The ebuild environment file is located at '/var/tmp/portage/kde-frameworks/kwayland-5.59.0/temp/environment'. * Working directory: '/var/tmp/portage/kde-frameworks/kwayland-5.59.0/work/kwayland-5.59.0_build' * S: '/var/tmp/portage/kde-frameworks/kwayland-5.59.0/work/kwayland-5.59.0 ERROR: kde-frameworks/kwayland
  19. Hi I'm at the kde plasma 5 installation stage, this is what I get: emerge -av kde-plasma/plasma-meta kdecore-meta These are the packages that would be merged, in order: Calculating dependencies - ... done! emerge: there are no ebuilds to satisfy ">=app-crypt/qca-2.1.1:2[qt5(+)]". (dependency required by "kde-plasma/plasma-nm-5.16.1::kde-kit" [ebuild]) (dependency required by "kde-plasma/plasma-meta-5.16.1::kde-kit[networkmanager]" [ebuild]) (dependency required by "kde-plasma/plasma-meta" [argument]) when I try to install after adding the qt5 flag, it shows that it is not on such an package. emerge -av app-crypt/qca These are the packages that would be merged, in order: Calculating dependencies... done! emerge: there are no ebuilds to satisfy "app-crypt/qca". emerge: searching for similar names... emerge: Maybe you meant any of these: app-crypt/xca, app-crypt/qca-qt4, app-crypt/gpa? Maybe someone knows the answer how to solve it? I found other errors during the installation package kemoticons * ERROR: kde-frameworks/kemoticons-5.59.0::kde-kit failed (compile phase): * ninja -v -j5 -l5 failed * * Call stack: * ebuild.sh, line 93: Called src_compile * environment, line 2622: Called kde5_src_compile * environment, line 2033: Called cmake-utils_src_compile * environment, line 986: Called cmake-utils_src_make * environment, line 1170: Called _cmake_ninja_src_make * environment, line 642: Called eninja * environment, line 1475: Called die * The specific snippet of code: * "$@" || die "${nonfatal_args[@]}" "${*} failed" * * If you need support, post the output of `emerge --info '=kde-frameworks/kemoticons-5.59.0::kde-kit'`, * the complete build log and the output of `emerge -pqv '=kde-frameworks/kemoticons-5.59.0::kde-kit'`. * The complete build log is located at '/var/tmp/portage/kde-frameworks/kemoticons-5.59.0/temp/build.log'. * The ebuild environment file is located at '/var/tmp/portage/kde-frameworks/kemoticons-5.59.0/temp/environment'. * Working directory: '/var/tmp/portage/kde-frameworks/kemoticons-5.59.0/work/kemoticons-5.59.0_build' * S: '/var/tmp/portage/kde-frameworks/kemoticons-5.59.0/work/kemoticons-5.59.0' emerge --info '=kde-frameworks/kemoticons-5.59.0::kde-kit' Portage 2.3.78 (python 3.7.7-final-0, funtoo/1.0/linux-gnu/arch/x86-64bit, gcc-9.2.0, glibc-2.29-r3, 4.18.0-15-generic x86_64) ================================================================= System Settings ================================================================= System uname: Linux-4.18.0-15-generic-x86_64-Intel-R-_Core-TM-2_Quad_CPU_Q6600_@_2.40GHz-with-gentoo-1.4 KiB Mem: 6102468 total, 2129600 free KiB Swap: 5242876 total, 5242876 free sh bash 5.0_p18 ld GNU ld (Gentoo 2.32 p2) 2.32.0 app-shells/bash: 5.0_p18::core-kit dev-lang/perl: 5.32.0::perl-kit dev-lang/python: 2.7.18::python-kit, 3.7.7::python-kit dev-util/cmake: 3.19.3::core-kit sys-apps/baselayout: 2.6.1-r2::core-kit sys-apps/openrc: 0.41.2-r2::core-kit sys-apps/sandbox: 2.17::core-kit sys-devel/autoconf: 2.13-r1::core-kit, 2.69-r4::core-kit sys-devel/automake: 1.16.1-r1::core-kit sys-devel/binutils: 2.32-r1::core-kit sys-devel/gcc: 9.2.0::core-kit sys-devel/gcc-config: 2.0::core-kit sys-devel/libtool: 2.4.6-r5::core-kit sys-devel/make: 4.2.1-r4::core-kit sys-kernel/linux-headers: 4.14::core-kit (virtual/os-headers) sys-libs/glibc: 2.29-r3::core-kit Repositories: nokit location: /var/git/meta-repo/kits/nokit masters: core-kit priority: -500 browser-kit location: /var/git/meta-repo/kits/browser-kit masters: core-kit priority: 1 core-gl-kit location: /var/git/meta-repo/kits/core-gl-kit masters: core-kit priority: 1 core-hw-kit location: /var/git/meta-repo/kits/core-hw-kit masters: core-kit priority: 1 core-kit location: /var/git/meta-repo/kits/core-kit priority: 1 aliases: gentoo core-server-kit location: /var/git/meta-repo/kits/core-server-kit masters: core-kit priority: 1 desktop-kit location: /var/git/meta-repo/kits/desktop-kit masters: core-kit priority: 1 dev-kit location: /var/git/meta-repo/kits/dev-kit masters: core-kit priority: 1 editors-kit location: /var/git/meta-repo/kits/editors-kit masters: core-kit priority: 1 games-kit location: /var/git/meta-repo/kits/games-kit masters: core-kit priority: 1 gnome-kit location: /var/git/meta-repo/kits/gnome-kit masters: core-kit priority: 1 haskell-kit location: /var/git/meta-repo/kits/haskell-kit masters: core-kit priority: 1 java-kit location: /var/git/meta-repo/kits/java-kit masters: core-kit priority: 1 kde-kit location: /var/git/meta-repo/kits/kde-kit masters: core-kit priority: 1 lang-kit location: /var/git/meta-repo/kits/lang-kit masters: core-kit priority: 1 lisp-scheme-kit location: /var/git/meta-repo/kits/lisp-scheme-kit masters: core-kit priority: 1 llvm-kit location: /var/git/meta-repo/kits/llvm-kit masters: core-kit priority: 1 mate-kit location: /var/git/meta-repo/kits/mate-kit masters: core-kit priority: 1 media-kit location: /var/git/meta-repo/kits/media-kit masters: core-kit priority: 1 ml-lang-kit location: /var/git/meta-repo/kits/ml-lang-kit masters: core-kit priority: 1 net-kit location: /var/git/meta-repo/kits/net-kit masters: core-kit priority: 1 perl-kit location: /var/git/meta-repo/kits/perl-kit masters: core-kit priority: 1 python-kit location: /var/git/meta-repo/kits/python-kit masters: core-kit priority: 1 python-modules-kit location: /var/git/meta-repo/kits/python-modules-kit masters: core-kit priority: 1 qt-kit location: /var/git/meta-repo/kits/qt-kit masters: core-kit priority: 1 ruby-kit location: /var/git/meta-repo/kits/ruby-kit masters: core-kit priority: 1 science-kit location: /var/git/meta-repo/kits/science-kit masters: core-kit priority: 1 security-kit location: /var/git/meta-repo/kits/security-kit masters: core-kit priority: 1 text-kit location: /var/git/meta-repo/kits/text-kit masters: core-kit priority: 1 xfce-kit location: /var/git/meta-repo/kits/xfce-kit masters: core-kit priority: 1 ACCEPT_KEYWORDS="amd64 ~amd64" ACCEPT_LICENSE="* -@EULA Oracle-BCLA-JavaSE" CBUILD="x86_64-pc-linux-gnu" CFLAGS="-march=core2 -mtune=generic -O2 -pipe" CHOST="x86_64-pc-linux-gnu" CONFIG_PROTECT="/etc /usr/share/config /usr/share/gnupg/qualified.txt" CONFIG_PROTECT_MASK="/etc/ca-certificates.conf /etc/dconf /etc/env.d /etc/fonts/fonts.conf /etc/gconf /etc/gentoo-release /etc/revdep-rebuild /etc/sandbox.d /etc/terminfo" CXXFLAGS="-march=core2 -mtune=generic -O2 -pipe" DISTDIR="/var/cache/portage/distfiles" FEATURES="assume-digests binpkg-docompress binpkg-dostrip binpkg-logs config-protect-if-modified distlocks ebuild-locks fixlafiles ipc-sandbox merge-sync multilib-strict network-sandbox news parallel-fetch pid-sandbox preserve-libs protect-owned sandbox sfperms strict unknown-features-warn unmerge-logs unmerge-orphans userfetch userpriv usersandbox usersync xattr" FFLAGS="-mtune=generic -O2 -pipe" GENTOO_MIRRORS="https://fastpull-us.funtoo.org" INSTALL_MASK="/etc/systemd/ /usr/lib/systemd/ /lib/systemd/" LANG="pl_PL.UTF-8" LDFLAGS="-Wl,-O1 -Wl,--sort-common -Wl,--as-needed" LINGUAS="pl" MAKEOPTS="-j5 -l5" PKGDIR="/var/cache/portage/packages" PORTAGE_CONFIGROOT="/" PORTAGE_TMPDIR="/var/tmp" USE="X a52 aac acl alsa amd64 apng berkdb bluray bzip2 cdda cddb cdio cdr colord consolekit cracklib crypt css curl cxx dbus declarative dnssd dri dts dvd dvdr dvdread eds egl elogind encode evo exceptions exif faac faad ffmpeg flac gdbm gif glamor glvnd gnome-keyring gnome-online-accounts gpm gstreamer gtk3 gtkstyle handbook ico iconv icu ieee1394 introspection ios ipod ipv6 jpeg jpeg2k kde kipi lame ldap libass libguess libmpeg2 libnotify lzma mad matroska mjpeg mmx modules mp3 mp4 mpeg mtp mudflap nautilus ncurses networkmanager nls nptl nsplugin ogg opengl openmp openrc-force pam pcre pdf phonon plasma png policykit postproc pppd pulseaudio python qml qt5 quicktime readline resolvconf sdl sdl1 semantic-desktop smp sndfile sse sse2 sse3 ssl ssse3 startup-notification svg taglib tcpd theora threads tiff tracker truetype twolame udev unicode userlocales v4l vaapi vdpau vorbis vpx wav wavpack wayland webp widgets win32codecs wmf x264 x265 xattr xcomposite xml xscreensaver xv xvid zeroconf zlib" ABI_X86="64" ALSA_CARDS="ali5451 als4000 atiixp atiixp-modem bt87x ca0106 cmipci emu10k1x ens1370 ens1371 es1938 es1968 fm801 hda-intel ice1724 intel8x0 intel8x0m maestro3 trident usb-audio via82xx via82xx-modem ymfpci" ALSA_PCM_PLUGINS="adpcm alaw asym copy dmix dshare dsnoop empty extplug file hooks iec958 ioplug ladspa lfloat linear meter mmap_emul mulaw multi null plug rate route share shm softvol" APACHE2_MODULES="actions alias auth_basic authn_alias authn_anon authn_dbm authn_default authn_file authz_dbm authz_default authz_groupfile authz_host authz_owner authz_user autoindex cache cgi cgid dav dav_fs dav_lock deflate dir disk_cache env expires ext_filter file_cache filter headers include info log_config logio mem_cache mime mime_magic negotiation rewrite setenvif speling status unique_id userdir usertrack vhost_alias authn_core authz_core socache_shmcb unixd" CALLIGRA_FEATURES="kexi words flow plan sheets stage tables krita karbon braindump author" COLLECTD_PLUGINS="df interface irq load memory rrdtool swap syslog" CPU_FLAGS_X86="mmx mmxext sse sse2 sse3 ssse3" ELIBC="glibc" GPSD_PROTOCOLS="ashtech aivdm earthmate evermore fv18 garmin garmintxt gpsclock isync itrax mtk3301 nmea ntrip navcom oceanserver oldstyle oncore rtcm104v2 rtcm104v3 sirf skytraq superstar2 timing tsip tripmate tnt ublox ubx" GRUB_PLATFORMS="efi-64 pc" INPUT_DEVICES="keyboard mouse evdev" KERNEL="linux" L10N="pl" LCD_DEVICES="bayrad cfontz cfontz633 glk hd44780 lb216 lcdm001 mtxorb ncurses text" LIBREOFFICE_EXTENSIONS="presenter-console presenter-minimizer" OFFICE_IMPLEMENTATION="libreoffice" PHP_TARGETS="php7-3" POSTGRES_TARGETS="postgres9_5" PYTHON_SINGLE_TARGET="python3_7" PYTHON_TARGETS="python3_7 python2_7" QEMU_SOFTMMU_TARGETS="i386 x86_64" QEMU_USER_TARGETS="i386 x86_64" RUBY_TARGETS="ruby27 ruby26" USERLAND="GNU" XTABLES_ADDONS="quota2 psd pknock lscan length2 ipv4options ipset ipp2p iface geoip fuzzy condition tee tarpit sysrq steal rawnat logmark ipmark dhcpmac delude chaos account" Unset: CPPFLAGS, CTARGET, EMERGE_DEFAULT_OPTS, ENV_UNSET, LC_ALL, PORTAGE_BINHOST, PORTAGE_BUNZIP2_COMMAND, PORTAGE_COMPRESS, PORTAGE_COMPRESS_FLAGS
  20. Hi After a long time, I wanted to go back to Funtoo but ran into a graphics issue, had a black screen after installation. I installed the system on the kernel: gentoo-sources and my own compilation, the second time on debian-sources-lts and zfs sys-kernel / genkernel. My graphics card: RV635 Radeon HD 3650 I added to /etc/portage/make.conf VIDEO_CARDS = "radeon" # a replacement for VIDEO_CARDS = "gfxcard-radeon gallium-r600 radeon" What am I doing wrong? Does anyone have a similar graphics card and everything works fine with him PS Sorry for my English ?
  21. Yes, of course, I've done this before with the updates of previous kernels and there was no problem.
  22. Hello I have a problem with the kernel of version 4.14 ... (previously I had version 4.12 and newer ones I had masked), now I install the new system (ZFS) after starting OpenRC does not change the resolution (the font is large) and the graphic environment does not start. There has never been a problem with earlier versions of gentoo-sources. I copied the config 4.12 #make oldconfig. config Linux/x86 4.14.83-gentoo config Linux/x86 4.12.12-gentoo Thank you
×
×
  • Create New...